{
    "IMAppId": "1600057510",
    "tencentAppId": "1400442770",
    "TRTCAppId": "1259742955",
    "TRTCBizId": "117223",
    "sdkinit": ["http://cms-pro.kuaiyu7.com/app/SdkInit"],
    "ServerType": "1002",
    "PKStreamParam": "108;1200;15",
    "PKStreamParamCommon": "分辨率枚举索引(TRTCVideoResolution);码率;帧率", 
    
    "sdkinit_key": "044e54b4b6ebdd2b047bb26a36b160c2",
	"agora_appkey": "ad07abf1046a4434bee315b3e2bc8824",
	"chat_server_sig": "shenqi_vv_090428"
}